/*****************************************************************************/
/*
/* Common
/*
/*****************************************************************************/

/* Global Reset */
/** {
  margin: 0;
  padding: 0;
}
*/
html, body { height: 100%; }

body {
  background-color: #FFF;
  font: 13.34px Helvetica, Arial, sans-serif;
  font-size: small;
  text-align: center;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%; }

h1 { margin-bottom: 1em; }
p { margin: 1em 0; }

a         { color: #00a; }
a:hover   { color: #000; }
/*a:visited { color: #a0a; }*/

/*****************************************************************************/
/*
/* Home
/*
/*****************************************************************************/
.posts {
  list-style-type: none;
  margin-bottom: 2em;
}

.posts li {
  line-height: 1.75em;
}

.posts span {
  color: #aaa;
  font-family: Monaco, "Courier New", monospace;
  font-size: 80%;
}

/*****************************************************************************/
/*
/* Site
/*
/*****************************************************************************/

.site {
  font-size: 115%;
  text-align: justify;
  width: 42em;
  margin: 3em auto 2em;
  line-height: 1.5em;
}

.header a {
  font-weight: bold;
  text-decoration: none;
}

.title {
  display: inline-block;
  margin-bottom: 2em;
}

.title a {
  color: #a00;
}

.title a:hover {
  color: #000;
}

.header a.extra {
  color: #aaa;
  margin-left: 1em;
}

.header a.extra:hover {
  color: #000;
}

.meta {
  color: #aaa;
}

.footer {
  font-size: 80%;
  color: #666;
  border-top: 4px solid #eee;
  margin-top: 2em;
  overflow: hidden;
}

.footer .contact {
  float: left;
  margin-right: 3em;
}

.footer .contact a {
  color: #8085C1;
}

.footer .rss {
  margin-top: 1.1em;
  margin-right: -.2em;
  float: right;
}

.footer .rss img {
  border: 0;
}

/*****************************************************************************/
/*
/* Posts
/*
/*****************************************************************************/

/* standard */
.post pre {
  border: 1px solid #ddd;
  background-color: #eef;
  padding: 0 .4em;
}

.post ul, .post ol {
  margin-left: 1.35em;
}

.post code {
  border: 1px solid #ddd;
  background-color: #eef;
  padding: 0 .2em;
}

.post pre code {
  border: none;
}

/* terminal */
.post pre.terminal {
  border: 1px solid #000;
  background-color: #333;
  color: #FFF;
}

.post pre.terminal code {
  background-color: #333;
}

.row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;

    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
    flex-direction: row;

    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    justify-content: center;

    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    align-items: center;

    border-top: solid;
    margin: auto 10em auto 10em;
}

.cell {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;

    padding: 10px;
    margin: 10px;

    border: 1px solid white;
    text-align: center;
}

object {max-width:100%; min-width: 40%}

.graph-container {
    margin: auto 2em auto 2em;
}
